## kmix 4.13.0

=== plasma/CMakeLists.txt ===
add_subdirectory( engine )
