=== profiles/CMakeLists.txt ===
install( FILES 
  OSS.default.xml 
  ALSA.default.xml 
  ALSA.playback.xml 
  ALSA.capture.xml 
  ALSA.TerraTec_DMX6Fire.1.default.xml
	DESTINATION  ${DATA_INSTALL_DIR}/kmix/profiles )
