## kmix 4.9.2

=== debian/changelog ===
kmix (4:4.9.2-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * Remove upstream_fix-master-channel-selection.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Oct 2012 15:21:35 +0100

kmix (4:4.9.1-0ubuntu2) quantal; urgency=low

  * cherry pick upstream commit 0addbb2d9cea4bef7146ccd35527af6113664fd1
    as upstream_fix-master-channel-selection.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 14 Sep 2012 22:41:19 +0200

kmix (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:16:20 +0530

kmix (4:4.9.0-0ubuntu1) quantal; urgency=low

  [ Philip Muškovac ]
  * Fix the short description of kmix-dev so it says that it's a
    development package

  [ Jonathan Riddell ]
  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:28:01 +0100

kmix (4:4.8.90+repack-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.
  * Repack upstream tarball to add a copy of the GPL-2.
  * Add cmake files to debian/copyright.

  [ Jonathan Riddell ]
  * Update .install file

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 14 Jun 2012 17:19:54 +0200

kmix (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Initial release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Jun 2012 14:22:19 +0200
