=== debian/control ===
Source: kmix
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9~),               
               kdelibs5-dev (>= 4:4.9.1),
               pkg-kde-tools (>= 0.12),
               libasound2-dev (>= 1.0.14a) [linux-any],
               libpulse-dev (>= 0.9.12),
               libcanberra-dev
Standards-Version: 3.9.3.1
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmix
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmix

Package: kmix
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-audio-mixer
Description: volume control and mixer
 KMix is an audio device mixer, used to adjust volume, select recording inputs,
 and set other hardware options.

Package: kmix-dev
Section: devel
Architecture: all
Depends: kmix (>= ${source:Version})
Breaks: kdemultimedia-dev (<< 4:4.8.80)
Replaces: kdemultimedia-dev (<< 4:4.8.80)
Description: volume control and mixer -- development files
 KMix is an audio device mixer, used to adjust volume, select recording inputs,
 and set other hardware options.
 .
 This package contains the dbus interface XML files for kmix.

Package: kmix-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, kmix (= ${binary:Version})
Breaks: kdemultimedia-dbg (<< 4:4.8.80)
Replaces: kdemultimedia-dbg (<< 4:4.8.80)
Description: volume control and mixer -- debugging symbols
 KMix is an audio device mixer, used to adjust volume, select recording inputs,
 and set other hardware options.
 .
 This package contains the debugging files used to investigate problems with
 kmix.
