=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9~),               
-               kdelibs5-dev (>= 4:4.9.3),
+               kdelibs5-dev (>= 4:4.9.5),
                pkg-kde-tools (>= 0.12),
                libasound2-dev (>= 1.0.14a) [linux-any],
                libpulse-dev (>= 0.9.12),
