## kmix 4.14.1

=== debian/changelog ===
kmix (4:4.14.1-0ubuntu3) utopic; urgency=medium

  * Add restore_kmix_volumes.desktop link from xdg directory
    LP: #1364432

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Sep 2014 16:11:22 +0200

kmix (4:4.14.1-0ubuntu2) utopic; urgency=medium

  * Add kmix.links with link for autostart files from xdg directory
    LP: #1364432

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Sep 2014 16:06:06 +0200

kmix (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:21:09 +0200

kmix (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:13:53 +0200

kmix (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:55:40 +0200

kmix (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:23:11 +0200

kmix (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release
  * Remove kubuntu_script-interpreter.diff applied upstream

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 17 Jul 2014 15:27:38 -0700

kmix (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:02:30 +0100

kmix (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian, remaining changes :
    - Keep kmix_showeverywhere.diff

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 16 Jun 2014 20:06:33 +0200
