## kmix 15.08.2

=== debian/changelog ===
kmix (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:34:59 +0100

kmix (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)
  * Removed upstream_fix-kmixui.rc-install-location.diff as applied upstream

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:09:32 +0100

kmix (4:15.08.0-0ubuntu3) wily; urgency=medium

  * Add kubuntu_cmake-policy.diff to fix compilation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Sep 2015 13:49:30 +0100

kmix (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Add upstream_fix-kmixui.rc-install-location.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2015 21:06:13 +0100

kmix (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:31:02 +0100

kmix (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:35:30 +0100

kmix (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix kdelibs version 
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:10:33 +0200
